<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/mRootLayout" android:background="@color/black" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:id="@id/iv_statusview" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ImageView android:layout_gravity="center_horizontal" android:id="@id/iv_thumb" android:layout_width="fill_parent" android:layout_height="wrap_content" android:scaleType="fitXY" android:adjustViewBounds="true" />
        <ViewStub android:id="@id/viewstub_ad_native_activity" android:layout="@layout/layout_native_ad" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        <RelativeLayout android:id="@id/rl_titleview" android:background="@drawable/ad_native_titlebar_bg_shape" android:layout_width="fill_parent" android:layout_height="44.0dip">
            <ImageView android:id="@id/iv_native_close" android:layout_width="20.0dip" android:layout_height="20.0dip" android:layout_marginLeft="@dimen/_15dp" android:src="@drawable/ad_back" android:layout_centerVertical="true" />
        </RelativeLayout>
    </RelativeLayout>
</LinearLayout>